Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 88714 - Review the changes in java editor.
Review the changes in java editor.
Status: NEW
Product: java
Classification: Unclassified
Component: Source
6.x
All All
: P2 (vote)
: TBD
Assigned To: Svata Dedic
issues@java
plan60
: UI
Depends on: 79457 107195 107200 107219 87969 88445 107193 107197 107203 107204 107226 107230 107245 107251 107254 107255
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-06 16:20 UTC by Petr Hrebejk
Modified: 2014-11-24 11:29 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Hrebejk 2006-11-06 16:20:00 UTC
This is an umbrella task for all bugs reported by users, complaining about some
UI change in the java support between 5.5 and 6.0. All the bugs whether fixed or
not should be reviewed by HIE and either closed or reopened.
Comment 1 Petr Hrebejk 2007-05-06 08:30:54 UTC
We also should do a usability study thus setting milestone to M10.
Comment 2 jrojcek 2007-06-19 10:34:33 UTC
We did the review and usability study. I just need to  file the findings into issuezilla.
Comment 3 Jiri Prox 2007-09-17 20:34:30 UTC
Obsolete milestone, please reevaluate


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo